{
  "comment": "",
  "data": {
    "legendary": {
      "comment": "Stuff you probably would never find on average",
      "weight": 100
    },
    "fish": {
      "comment": "Fishes",
      "weight": 1
    },
    "junk": {
      "comment": "Useless Stuff",
      "weight": 3
    },
    "treasure": {
      "comment": "Fancy Stuff",
      "weight": 50
    },
    "mineral": {
      "comment": "Ingots and other metallic stuff",
      "weight": 70
    }
  }
}